Bug 480138 - "Fatal error: Internal error: assertion failed: libcyr_cfg.c: 199: cyrus_options[opt].opt == opt"
"Fatal error: Internal error: assertion failed: libcyr_cfg.c: 199: cyrus_opti...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-15 06:27 EST by Jonathan Kamens
Modified: 2009-02-07 17:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 10:18:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mail log showing cyrus errors (18.00 KB, text/plain)
2009-01-15 06:27 EST, Jonathan Kamens
no flags Details

  None (edit)
Description Jonathan Kamens 2009-01-15 06:27:03 EST
Created attachment 329087 [details]
mail log showing cyrus errors

Nothing works after upgrading to cyrus-imapd-2.3.13-1.fc11.i386.  /var/log/maillog attached.
Comment 1 Jonathan Kamens 2009-01-15 06:31:18 EST
Downgrading to cyrus-imapd-2.3.12p2-3.fc10.i386 makes the problem go away.
Comment 2 Matt Bernstein 2009-01-20 11:54:06 EST
This is the same problem as bug 479693. I guess it doesn't like the newest build tools.
Comment 3 Michal Hlavinka 2009-01-21 09:50:21 EST
fixed (I hope there is no other problem) and building 2.3.13-2
Comment 4 Fedora Update System 2009-02-07 17:23:26 EST
cyrus-imapd-2.3.13-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.